/* COLORS

	Black: 			#212121		Not 100% black, text and h3 backgrounds
	Less Black: 		#212121		Not 100% black h3 
	Brown: 			#d39749		Separators userbar
	Grey:			#999999		Text
	DarkGrey 		#CFCCC8		List background
	MediumGrey:		#e9e6e1 	List background
	LightGrey: 		#f8f5f0		List background
	Red: 			#bc2900		Category Auto
	Blue:			#9fcdee		Category Sport
	Green:			#b3de00		Category Werken
	Yellow:			#ffb400		Category Thuis
	Darkblue:		#0076ba		Main logo color, backgrounds
	Orange:			#ff8000		Icons en text

****************************************/

/* BASIC LAYOUT
************************************************/
body {
	background: #f1f1f1 url("/images/bg_body.gif") repeat-x;
	color: #212121;
}

body#home-carnaval-tpl,
body#artikel-carnaval-tpl,
body#agendaitem-carnaval-tpl {
    background: #fff url("/images/carnaval/streamers.jpg");
}


h3
{
	color: #fff;
	background-color: #404040;
}

h3.artikel { color: #212121; background-color: #fff; }
h3.weekend { color: #0076BA; background-color: #fff; }
.rubriekStandaard { background-color: #000; }
h3.h3rubriekAuto, .rubriekAuto   { background-color: #bc2900; }
h3.h3rubriekSport, .rubriekSport  { background-color: #9fcdee; }
h3.h3rubriekWerken, .rubriekWerken { background-color: #b3de00; }
h3.h3rubriekThuis, .rubriekWonen  { background-color: #7eb520; }
h3.h3rubriekVrouw, .rubriekVrouw  { background-color: #FF0099; }
h3.h3rubriekSpaan, .rubriekSpaan  { background-color: #7f17d0; }
.rubriekFCTwente  { background-color: #f71006; }
h3.h3rubriekRotterdam, .rubriekRotterdam  { background-color: #0076ba; }
h3.h3rubriekArjenKookt, .rubriekArjenKookt  { background-color: #842833; }
.rubriekTourdefrance { background-color: #7e3121; }
h3.h3rubriekShop, .rubriekShop  { background-color: #0076ba; }
h3.h3Adverteren, h3.h3Banen, .rubriekBanen { background-color: #0076ba; }
h3.h3rubriekMensenlinq, .rubriekMensenlinq  { background-color: #a7499c; }

#rcol_pijlers h3
{ 
	background: none !important; 
}

a           { color: #000; }
input		{ color: #212121; }
select		{ color: #212121; }
.blue, .obligatory		{ color: #0076BA; }
ul li       { background-color: inherit; }
ul li.odd   { background-color: #E9E6E1; }
ul li.even  { background-color: #F8F5F0; }
.highlight  { color: #FF870F; }
.oddRow     { background-color: #f8f5f0; }
.evenRow    { background-color: #fff; }
.errorText  {color: #BC2900;}
#fouten legend {color: #bc2900; font-weight: bold;}
.searchPrikbord .errorText  {color: #0076BA;}

.noresults { background-color: #F8F5F0; }

#wrapper { background: #fff url("/images/bg_wrapper.gif") repeat-y; }

#header { background: url("/images/bg_header.gif") no-repeat; }
body#home-carnaval-tpl #header,
body#artikel-carnaval-tpl #header,
body#agendaitem-carnaval-tpl #header { background: url("/images/carnaval/bg_header_carnaval.jpg") no-repeat; }

/**** Form related ****/
.postcodeInput {
	background-color: #f8f5f0;
	border: 0px;
	border-bottom: 1px solid #9fcdee;
}

.evenementSelectors, .evenementSelectors option { background-color: #9fcdee; }

.evenementSelectors select {
	background: url("/images/bg_select.gif") repeat-x !important;
	background-color: #9fcdee;
}

.selector, .selector option { background-color: #f1f1f1; }

.selector select {
    background: url("/images/bg_form.gif") no-repeat !important;
    background-color: #f1f1f1;
}

.inputField, .inputFieldDate, .inputFieldTime
{
	border: 1px solid #9fcdee;
	background: url("/images/bg_form.gif") no-repeat;
	color: #212121;
}

.inputError { border: 1px solid #BC2900; }

.searchField .inputField { color: #999; }

/*#flash_banner { background: url("/images/bg_header_nieuws_full.gif") no-repeat;	 }*/
body#home-carnaval-tpl #flash_banner,
body#artikel-carnaval-tpl #flash_banner,
body#agendaitem-carnaval-tpl #flash_banner { 
	background: url("/images/carnaval/bg_header_nieuws_carnaval.gif") no-repeat; 
	background-position: center center;
}
body#massa-home-tpl #flash_banner, 
body#massa-artikel-tpl #flash_banner,
body#massa-lezersactie-tpl #flash_banner { 
	background: url("/images/bg_header_massa.gif") no-repeat; 
	background-position: center center;
}

#beeldItem {
	background-color: #e9e6e1;
	border-bottom: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
	color: #999999;
}

span.beeldItemTekst { color: #999999; }

/***** artikel list-items *****/
ul.artikellist li a { background: url("/images/icon_user_black.gif") left top no-repeat; }
ul.artikellist li a.clickwin { background: url("/images/icon_action_black.gif") left top no-repeat; }
ul.artikellist li a.familiebericht { background: url("/images/icon_cross_black.gif") left top no-repeat; }
ul.artikellist li a.secondLink, ul.artikellist li a.thirdLink { background-image: none; }
ul.artikellist li a.ugc { background-image: url("/images/icon_user_orange.gif"); }

/***** reacties list-items *****/
ul.reactieslist li a { background: url("/images/icon_reacties_orange.gif") left top no-repeat; }

/***** aanvullingen list-items *****/
ul.aanvullingenlist li a { background: url("/images/icon_aanvullingen_orange.gif") left top no-repeat; }

/***** gebruiker list-items *****/
ul.gebruikerlist li.username { background: url("/images/icon_user_orange.gif") left top no-repeat; }

ul.gebruikerlist li.spacer { color: #D39749; }

/***** agenda list-items *****/
ul.agendalist li ul li a { background: url("/images/icon_agenda_black.gif") left top no-repeat; }

ul.agendalist li ul li a.ugc { background-image: url("/images/icon_agenda_orange.gif"); }

.archiefImage { border: 1px solid black; }

/**** artikel ****/
ul.printlist li a.print {
	background: url("/images/icon_print_blue.gif") left 3px no-repeat;

	color: #0076ba;
}

ul.printlist li a.add_to_mijnweekkrant {
	background: url("/images/icon_toevoegen_blauw.gif") left 3px no-repeat;
	color: #0076ba;
	margin-left: 7px;
}

ul.xtra_space li a.add_to_mijnweekkrant
{
    margin-left: 0px;
}

ul.printlist li a.remove_from_mijnweekkrant {
	background-image: url("/images/icon_verwijderen_blauw.gif");
}
.avatar { border: 1px solid #ff8000;}
.artikel .avatar { 	margin-bottom: 10px;}

.userLink, .userLink a { color: 	#ff8000; }
.userLinkNonUGC, .userLinkNonUGC a { color: 	#000; }

.reactieDatum {color: #999;}

span.correspondent {
	color: #0076ba;
}

/***** homepage thumbnails reacties *****/
/*.thumbnailRow td { background: url("/images/bg_thumbnail.gif") no-repeat; }*/
.thumbnailRow td div { background: url(../images/bg_thumbnail_small.gif); border-right: 1px solid #b7b7b7; border-bottom: 1px solid #b7b7b7;}

.thumbnailInfo td a { color: #ff8000; }

.thumbnailInfo span a { color: #212121;	}

/**** Special blocks ****/
.whiteLine { background-color: #FFF; }

.specialBlock { background: #cfe6f6 url("/images/bg_leftcol_sport.gif") repeat-x; }

.specialBlock h3 { background: transparent; }

table.rubriekenTable td img {border: 1px solid #FFF; }

.specialBlockRubriekAuto   { background-image: url("/images/bg_pijlers_auto.gif"); background-color: #de9682; }
.specialBlockRubriekThuis  { background-image: url("/images/bg_pijlers_thuis.gif"); background-color: #ffda82; }
.specialBlockRubriekWerken { background-image: url("/images/bg_pijlers_werken.gif"); background-color: #daef82; }
.specialBlockAutomarkt	   { background-image: url("/images/bg_leftcol_automarkt.gif"); background-color: #de9682; }
.specialBlockHuizenmarkt   { background-image: url("/images/bg_leftcol_huizenmarkt.gif"); background-color: #ffda82; }
.specialBlockBanenmarkt    { background-image: url("/images/bg_leftcol_banenmarkt.gif"); background-color: #dbf087; }
.specialBlockKleintjesmarkt{ background-image: url("/images/bg_leftcol_kleintjesmarkt.gif"); background-color: #cccccc; }
.specialBlockRubriekVrouw   { background-image: url("/images/bg_pijlers_vrouw.gif"); background-color: #e8dcf0; }

.bgSpecialBlock{
	background-image: none;
	background-color: #0076ba;
	color: #fff;
}

.bgWriteAlong{
	background-image: none;
	background-color: #ff8000;
	color: #fff;
}

.bgBlue{
	background-image: none;
	background-color: #0076ba;
	color: #fff;
}

.rcolWriteAlong {
	background-color: #ff8000;
	padding: 10px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	border-left: 3px solid #000;
	color: #fff;
}

.rcolWriteAlong a {
	color: #fff;
}

div.addAgendaForm table {color: #fff;}
.bgRed {
	background-image: none;
	background-color: #bc2900;
	color: #fff;
}
.bgMediumGrey {
	background-color:#e9e6e1;
}

.specialBlock a.accountLinks { color: #fff; }

.directInloggen { background: url("/images/icon_user_white.gif") left top no-repeat; }
.accountAanmaken { background: url("/images/icon_schrijven_white.gif") left top no-repeat; }
.agendaAanmaken { background: url("/images/icon_agenda_white.gif") left top no-repeat; }
.prikbordAanmaken { background: url("/images/icon_prikbord_alg.gif") left top no-repeat; }
.videoAanmaken { background: url("/images/icon_video_yellow.gif") left top no-repeat; }
.klikWin { background: url("/images/icon_action_white.gif") left top no-repeat; }
.fotoAanmaken { background: url("/images/icon_photo_yellow.gif") left top no-repeat; }
.kerkBericht { background: url("/images/icon_church_white.gif") left top no-repeat; }
.websiteHelp { background: url("/images/icon_uitleg_white.gif") left top no-repeat; }
.directInloggenAuto { background: url("/images/icon_user_red.gif") left top no-repeat; }
.accountAanmakenAuto { background: url("/images/icon_schrijven_red.gif") left top no-repeat; }
.agendaAanmakenAuto { background: url("/images/icon_agenda_red.gif") left top no-repeat; }
.prikbordAanmakenAuto { background: url("/images/icon_prikbord_auto.gif") left top no-repeat; }
.websiteHelpAuto { background: url("/images/icon_uitleg_red.gif") left top no-repeat; }
.videoAanmakenAuto { background: url("/images/icon_video_red.gif") left top no-repeat; }
.fotoAanmakenAuto { background: url("/images/icon_photo_red.gif") left top no-repeat; }
.directInloggenThuis { background: url("/images/icon_user_yellow.gif") left top no-repeat; }
.accountAanmakenThuis { background: url("/images/icon_schrijven_yellow.gif") left top no-repeat; }
.agendaAanmakenThuis { background: url("/images/icon_agenda_yellow.gif") left top no-repeat; }
.prikbordAanmakenThuis { background: url("/images/icon_prikbord_wonen.gif") left top no-repeat; }
.websiteHelpThuis { background: url("/images/icon_uitleg_yellow.gif") left top no-repeat; }
.videoAanmakenThuis { background: url("/images/icon_video_yellow.gif") left top no-repeat; }
.fotoAanmakenThuis { background: url("/images/icon_photo_yellow.gif") left top no-repeat; }
.directInloggenWerken { background: url("/images/icon_user_green.gif") left top no-repeat; }
.accountAanmakenWerken { background: url("/images/icon_schrijven_green.gif") left top no-repeat; }
.agendaAanmakenWerken { background: url("/images/icon_agenda_green.gif") left top no-repeat; }
.prikbordAanmakenWerken { background: url("/images/icon_prikbord_werken.gif") left top no-repeat; }
.websiteHelpWerken { background: url("/images/icon_uitleg_green.gif") left top no-repeat; }
.videoAanmakenWerken { background: url("/images/icon_video_green.gif") left top no-repeat; }
.fotoAanmakenWerken { background: url("/images/icon_photo_green.gif") left top no-repeat; }
.themaAlbum { background: url("/images/icon_foto_blue.gif") left top no-repeat; }

/**** Rubrieken ****/
a.algemeen { background: url("/images/icon_bullet_blue.gif") left 2px no-repeat; }
a.anchorNieuws   { background-image: url("/images/icon_bullet_black.gif");}
a.anchorRubriekAuto   { background-image: url("/images/icon_bullet_red.gif");}
a.anchorRubriekThuis  { background-image: url("/images/icon_bullet_yellow.gif"); }
a.anchorRubriekWerken { background-image: url("/images/icon_bullet_green.gif"); }
a.anchorRubriekSport { background-image: url("/images/icon_bullet_blue.gif"); }
a.anchorRubriekVrouw   { background-image: url("/images/icon_bullet_vrouw.gif");}
.specialBlock a.anchorRubriekVrouw {color: #FF0099;}

a.anchorRubriekAutoInactive   { background-image: url("/images/icon_bullet_red_inactive.gif");}
a.anchorNieuwsInactive   { background-image: url("/images/icon_bullet_black_inactive.gif");}
a.anchorRubriekThuisInactive  { background-image: url("/images/icon_bullet_yellow_inactive.gif"); }
a.anchorRubriekWerkenInactive { background-image: url("/images/icon_bullet_green_inactive.gif"); }
a.anchorRubriekSportInactive { background-image: url("/images/icon_bullet_blue_inactive.gif"); }
a.anchorRubriekVrouwInactive   { background-image: url("/images/icon_bullet_vrouw_inactive.gif");}
.specialBlock a.anchorRubriekVrouwInactive {color: #FF0099;}


.bannerBlockNieuws { background: #000 /*url("/images/bg_rightcol_nieuws.gif") repeat-x*/; }
.bannerBlockRubriekAuto {background: #bc2900 /*url("/images/bg_rightcol_auto.gif") repeat-x*/; }
.bannerBlockRubriekSport {background:  #9fcdee /*url("/images/bg_rightcol_sport.gif") repeat-x;*/}
.bannerBlockRubriekWerken {background: #b3de00 /*url("/images/bg_rightcol_werken.gif") repeat-x*/; }
.bannerBlockRubriekThuis {background: #ffb400 /*url("/images/bg_rightcol_thuis.gif") repeat-x*/;}


/**** Highlighted items ****/
.highlightItem { background: #F8F5F0 url("/images/bg_highlight.gif") repeat-x; }

/* reageerlist is on the bottom of a highlight item */
ul.reageerlist li { color: #0076ba; }

ul.reageerlist li a { color: #0076ba;}

ul.reageerlist li.reageerLink { background: url("/images/icon_reacties_blue.gif") left top no-repeat; }
ul.reageerlist li.verwijderLink { background: url("/images/icon_remove_red.gif") left top no-repeat; }
ul.printlist li.verwijderLink { background: url("/images/icon_remove_red.gif") left top no-repeat; }
ul.reageerlist li.bewerkLink { background: url("/images/icon_schrijven_blue.gif") left top no-repeat; }
ul.reageerlist li.bestelLink { background: url("/images/icon_foto_blue.gif") left top no-repeat; }
ul.reageerlist li.mailLink { background: url("/images/icon_mail_blue.gif") left top no-repeat; }
ul.reageerlist li.noodremLink { background: url("/images/icon_noodrem_blue.gif") left top no-repeat; }
ul.printlist li.noodremLink { background: url("/images/icon_noodrem_blue.gif") left top no-repeat; }
ul.reageerlist li.waardeerLink { background: url("/images/icon_waardeer_blue.gif") left top no-repeat; }
ul.reageerlist li.bekekenLink { background: url("/images/icon_video_blue.gif") left top no-repeat; }
ul.reageerlist li.bekekenLinkFoto { background: url("/images/icon_foto_blue.gif") left top no-repeat; }
ul.reageerlist li.bekekenLink, ul.reageerlist li.bekekenLinkFoto {color: #000; }

/**** Profile related ****/

div.profielInbox { background: #f8f5f0 url("/images/bg_profile_inbox.gif") repeat-x; }
div.profielInbox ul.artikellist li a { background-image: url("/images/icon_mail_lightblue.gif");}
div.profielInbox ul.artikellist li a.new { background-image: url("/images/icon_mail_blue.gif");}
div.profielInbox ul.artikellist li a span.bold { color: #0076ba; }
div.profilemessages ul.artikellist li a { background-image: url("/images/icon_schrijven_blue.gif");}
div.profielInbox td.message {background-color: #f8f5f0;}


.mediaItem .thumb img.preview, ul.mediaThumbList li .thumb img.preview
{
	/* background: #F8F5F0 url("images/bg_mediapreview.gif") repeat-x; moet weg op /media */
	border-right: 1px solid #BDBDBD;
	border-bottom: 1px solid #BDBDBD;
}

/* nog nodig?? .mediaItem .info { background: #fff url("/images/bg_mediainfo.gif") repeat-x; } */

div.profielInbox table tr.messageRow td.title a.new {background: url("/images/icon_mail_blue.gif") left top no-repeat; font-weight: bold;}
div.profielInbox table tr.messageRow td.title a {
	background: url("../images/icon_mail_lightblue.gif") left top no-repeat;
	color: #0076ba;
}

.sendMessage {background: #E7F2FB url("/images/bg_bericht.gif") repeat-x;}

h3.mijn_weekkrant { background: #ff8000; }
div.mijn_weekkrant { margin-top: -7px; background: #ffb400 url(/images/bg.teaser.mijnweekkrant.gif) top left repeat-x; }
div.mijn_weekkrant p { padding: 10px 0; line-height: 16px; }
div.mijn_weekkrant a.goto_mijn_weekkrant { padding: 3px 0 5px 22px; background: url("/images/icon_mijnweekkrant_orange.gif") left top no-repeat; }


/**** HTML INPUT BOX SUGGESTION ****/
.suggestion, .suggestion_hover {
	color: black;
	background-color: #fff;
}
.suggestion_hover {
	background-color: #9fcdee;
}

.searchForForm
{
	background: #E7F2FB url('/images/bg_bericht.gif') repeat-x;
}

/**** Media Highlight Item ****/
div.mediaHighlightItem
{
	background: #F8F5F0 url("/images/bg_highlight_agenda.gif") repeat-x;
}
.mediaHighlightItem .thumb img.preview, .mediaHighlightItem img.previewLarge, .mediaHighlightItem img.previewWide
{
	background: #fff;
	border-right: 1px solid #BDBDBD;
	border-bottom: 1px solid #BDBDBD;
}
.mediaHighlightItem .info .title, .mediaHighlightItem .infoNoThumb .title {
	background: url("/images/icon_user_black.gif") left top no-repeat;
}
.mediaHighlightItem .info .rgc, .mediaHighlightItem .infoNoThumb .rgc {
	background: transparent url(/images/icon_agenda_black.gif) no-repeat scroll left top;
}
.mediaHighlightItem .info .ugc, .mediaHighlightItem .infoNoThumb .ugc {
	background-image: url(/images/icon_agenda_orange.gif);
}

.mediaHighlightItem .info .grv, .mediaHighlightItem .infoNoThumb .grv {
	background-image: url(/images/icon_grv.gif);
}

.mediaHighlightItem .info .grv a, .mediaHighlightItem .infoNoThumb .grv a {
	color: #e3001c;
}

/**** Prikbord ***/
.prikbordList li {
	border-bottom: 1px solid #000;
	color: #000;
}

.prikbordCategoryList li {
	background: #e9e6e1;
}

.prikbordCategoryList li a {
	color: #000;
}
.prikbordCategoryList li.maincat {
	background: #CFCCC8;
	border-bottom: 1px solid #fff;
}


.prikbordCategoryList li.maincat a.maincat {
	color: #212121;
}

#addPBForm .errorText,
#addPBForm .successText  {color: #ffb400;}

.setStartpage, .empContent {
	border: 1px solid #ffbd1f;
	background-color: #fff7e4;
	color: #0076ba;
}

.setStartpage a, .empContent a{
	color: #0076ba;
}

.blockFooter td{
	background-color: #0076ba;
}

.blockFooter td a{
	color: #fff;
}

.blockFooter td.flip{
	background: #fff url('/images/flip.gif') no-repeat top right;
}



/**** RCOL (120px) ****/

div.newsletter_subscribe {
  background: #0076ba;
  color: #fff;
  margin-bottom: 10px;
  }

div.newsletter_subscribe p {
  margin: 0 10px;
  }

div.newsletter_subscribe p.intro {
  padding-top: 10px;
  }

div.newsletter_subscribe p.bold {
  padding: 5px 0 5px 1px;
  }
div.newsletter_subscribe p.unsubscribe {
  padding-top: 0px !important; 
  height: 20px !important;
}
div.newsletter_subscribe form input.input {
  padding: 2px 2px 1px;
  border: 1px solid #9fcdee;
  background: url("/images/bg_form.gif") no-repeat;
  color: #212121;
  }

div.newsletter_subscribe form input.email{ width: 95px; }
div.newsletter_subscribe form input.pc { width: 65px; }
div.newsletter_subscribe form input.button {
  width: 25px;
  background: #9fcdee;
  color: #0076ba;
  border: 1px solid #fff;
  }

div.newsletter_subscribe form {
  padding-bottom: 10px;
  }


/**** PIJLERS RCOL (120px) ****/
#rcol_pijlers div
{ 
       border-bottom: 5px solid #fff;
} 

/**** BEELDITEM/MEDIA PAGE ****/

div.beeldDetailWrapper .beeldDetail img {
border: 5px solid #e9e6e1;
}


/**** PAGE FOOTER ****/

div#footerblock {
background:#f8f5f0 url(/images/bg.footer.gif) left bottom repeat-x;
color: #212121;
}
div#footerblock a {
color: #212121;
}

div#footerblock a:hover {
color: #0076ba;
}

div.searchResults { color: #0076BA;}
span.numresults { color: #0076BA; }
div.searchResults table td a,
div.searchResults ul.prikbordList a,
table.pageNav td a, table.pageNav select
{
	color: #0076BA;
	font-weight: bold;
}
div.searchResults table td a.current,
table.pageNav td a.current
{
	background-color: #0076BA;
	color: white;
}

/* AUTO ZOEK FORMULIER */
.searchForCarForm { background: #DE9682 url("/images/bg_bericht_auto.gif") repeat-x; }
.searchForCarForm table td.intro { color: #fff; }

/* SPORTS ZOEK FORMULIER */
.searchForScoreForm { background: #82bcdd url('/images/bg_zoek_sport.gif') repeat-x; }
.searchForScoreForm table td.intro { color: #fff; }

.bgDarkBlue {
	background-image: none;
	background-color: #0076ba;
	color: #fff;
}

/* WERKEN ZOEK FORMULIER */
.searchForJobForm { background: #daef82 url('/images/bg_zoek_werken.gif') repeat-x; }
.searchForJobForm table td.intro { color: #fff; }

.bgGreen {
	background-image: none;
	background-color: #b3de00;
	color: #fff;
}

/* WONEN ZOEK FORMULIER */
.searchForHouseForm { background: #e9f9ce url("/images/bg_zoek_thuis.gif") repeat-x; }
.searchForHouseForm table td.intro { color: #fff; }

.bgWonen {
	background-image: none;
	background-color: #7eb520;
	color: #fff;
}

div.artikel div.youtube_link {clear:left;}

div.artikel div.youtube_link a{
 background: #fff url('/images/icon_youtube.png') no-repeat 0 0;
  padding:1em 0 1em 4em;
  display:block;
}